SDL_JoystickAxisInfo Struct Reference

`#include <SDL_sysjoystick.h>`

## Data Fields

Sint16 | initial_value
Sint16 | value
Sint16 | zero
SDL_bool | has_initial_value
SDL_bool | sent_initial_value

## Detailed Description

Definition at line 32 of file SDL_sysjoystick.h.

## Field Documentation

## has_initial_value

SDL_bool SDL_JoystickAxisInfo::has_initial_value

Definition at line 37 of file SDL_sysjoystick.h.

## initial_value

Sint16 SDL_JoystickAxisInfo::initial_value

Definition at line 34 of file SDL_sysjoystick.h.

## sent_initial_value

SDL_bool SDL_JoystickAxisInfo::sent_initial_value

Definition at line 38 of file SDL_sysjoystick.h.

## value

Sint16 SDL_JoystickAxisInfo::value

Definition at line 35 of file SDL_sysjoystick.h.

## zero

Sint16 SDL_JoystickAxisInfo::zero

Definition at line 36 of file SDL_sysjoystick.h.

The documentation for this struct was generated from the following file:

- src/joystick/SDL_sysjoystick.h